<?php
/**
* @version 1.0.0
* @package RStickets! 1.0.0
* @copyright (C) 2007-2008 www.rsjoomla.com
* @license Commercial License, http://www.rsjoomla.com/license/rstickets.html
*/
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

// This is going to be redone, but for the time being, it's working as it is

	//Init RS Adapter
	// require_once(dirname(__FILE__).'/../../../components/com_rstickets/adapter.php');
	// $RST_adapter = new RST_adapter();
	// $GLOBALS['RST_adapter'] = $RST_adapter;
	
	// require_once(RST_FRONTEND_ABS_PATH.'/functions.php');	
	
	// DATABASE INFO
	/* $dbhost = $RST_adapter->getConfig('host');
	$dbuser = $RST_adapter->getConfig('user');
	$dbpass = $RST_adapter->getConfig('password');
	$dbused = $RST_adapter->getConfig('db');
	
	// CONNECT
	if (!mysql_connect($dbhost,$dbuser,$dbpass)) die('Please check config.php for connection settings.');
	if (!mysql_select_db($dbused)) die('Please check config.php for database settings.');

	//Remove RSform!Pro tables
	rst_parse_mysql_dump(RST_BACKEND_ABS_PATH.'/tmp/rstickets-uninstall.sql');
	*/
	
	echo "<b>RStickets! uninstalled</b>";
?>